<?php

/* 
 * 租房贷款
 */

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
//checkAuth('89');	//判断登录和权限
$title = "租房贷款";
$type_id =4;//二手贷款类型是1
$loanProduct = new ZsbLoanProduct();



//条数
$page_now = intval($page_now)==0?1:intval($page_now);
$disp_rows = intval($disp_rows)==0?20:intval($disp_rows);
$startRow = ($page_now-1)*$disp_rows;

$data_info = $loanProduct->findListByType($type_id,"id desc",$disp_rows);

$total_num = $loanProduct->findNumberBy("type_id=$type_id");
$page_total = ceil($total_num/$disp_rows);
$new_pagenavi = new_pagenavi2($page_now,$page_total,$total_num);


      
include_once(Template("header"));
include_once(Template("loan/house_manage"));
include_once(Template("footer"));
